db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dag.Wan...@Sun.COM (Dag H. Wanvik)
Subject Re: Running apache derby on phones
Date Sun, 27 Jun 2010 00:31:01 GMT
daksha yadav <daksha29081991@gmail.com> writes:

> Hi
>
> I would like to ask how to install and run apache derby on Symbian mobile
> phones.

It may not be possible. Derby requires Java ME/CDC
Foundation 1.1 as a minimum. Most cell phones only support CDLC.
But if your Symbian device supports CDC, you are good to go. I can't
help you with installation advice, though. Essentially, you'd just
need to get the Derby jar onto the device. There is no separate jar
file for CDC, the regular derby.jar will do.

http://java.sun.com/javame/technology/cdc/index.jsp
http://java.sun.com/javame/technology/cldc.jsp
http://java.sun.com/products/foundation/

Dag

Mime
View raw message